1.3.7.2 Cannot run BZ2

Moderators: GSH, VSMIT, Red Devil, Commando

Sigma 27
Drunken Scav
Posts: 12
Joined: Tue Jan 17, 2017 11:21 am

Re: 1.3.7.2 Cannot run BZ2

Post by Sigma 27 » Sat Jan 21, 2017 1:24 pm

After reinstalling into the external hard drive and patching to 1.3.7.2. The game works 100%. Even have a log now.

Shouldn't be needed since it's working but it's here if you want to take a look.

https://drive.google.com/open?id=0Bwvok ... jhhTktKYVk

Thank you all very much for your suggestions and help! It's highly appreciated and I'm glad I can play my childhood game again :D. Thank you very much again!

User avatar
GSH
Patch Creator
Posts: 2460
Joined: Fri Feb 18, 2011 4:55 pm
Location: USA
Contact:

Re: 1.3.7.2 Cannot run BZ2

Post by GSH » Sat Jan 21, 2017 5:20 pm

Yep, I'm seeing the same behavior, starting from 1.0 -> 1.3.7.1 -> 1.3.7.2. Digging in.

-- GSH

User avatar
Progressor
Thunderbolt
Posts: 129
Joined: Fri Mar 07, 2014 1:50 pm

Re: 1.3.7.2 Cannot run BZ2

Post by Progressor » Wed Jan 25, 2017 5:36 pm

None of the mods except BZClassic, run under 1.3.7.x. It's a pity but that's it.

User avatar
General BlackDragon
Flying Mauler
Posts: 2405
Joined: Sat Feb 19, 2011 6:37 am
Contact:

Re: 1.3.7.2 Cannot run BZ2

Post by General BlackDragon » Wed Jan 25, 2017 8:24 pm

EPIC should run fine on it.
Battlezone Classic Public Forums
*****General BlackDragon*****

User avatar
Red Devil
Recycler
Posts: 4395
Joined: Fri Feb 18, 2011 5:10 pm
Location: High in the Rocky Mountains

Re: 1.3.7.2 Cannot run BZ2

Post by Red Devil » Wed Jan 25, 2017 8:51 pm

G66, both public and private, work fine. I need to post a public update for G66 for the messages, etc., but it loads fine.

post your shortcut.
If given the truth, the people can be depended upon to meet any national crisis. The great point is to bring them the real facts - and beer.
Abraham Lincoln

Battlestrat, FE, G66, In The Shadows, Starfleet, Uler, & ZTV

Lifetime member of JBS and NRA

Sigma 27
Drunken Scav
Posts: 12
Joined: Tue Jan 17, 2017 11:21 am

Re: 1.3.7.2 Cannot run BZ2

Post by Sigma 27 » Sun Jan 29, 2017 8:37 pm

I'm able to run VSR 6.0, Forgotten Enemies, G66 & BZClassic, they all work fine and have done over the last few patches with out any problems, this includes working on multiplayer too. All of the short cuts I use have "/config (mod cfg file here) and /nointro.

Post Reply